/* 
Theme Name: Twenty Twelve Child 
Theme URL: http://totaltheatre.org.uk
Description: Twenty Twelve Child 
Theme Author: John
Author URL: http://totaltheatre.org.uk
Template: twentytwelve
Version: 1.0.0 
Text Domain: twentytwenty-child 
*/


h2{font-size:21px;font-weight:300;margin:10px 0 10px}
.entry{line-height:1.714285714;margin:15px 0 15px}
.readmore{margin-bottom:30px;display:inline-block}
a.page-numbers{
		background: #222;
		border: 0;
		padding: 2px 10px;
		color: #fff;
		display: inline-block;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
		cursor: pointer;
		line-height: 21px;}
span.current{
	padding: 2px 10px;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	line-height: 21px;		
	background: #ff004e;
		cursor: default;}

.grid-items{display:flex}
.grid-items .item{background:none !important}
.grid-items .item:first-of-type{margin-left:0 !important}
.grid-items .item:last-of-type{margin-right:0 !important}
.post-grid{padding:20px 0 !important;border-bottom: 4px double #ededed;margin-bottom:30px}

#colophon{background:#151515;color:#fff;padding:40px 60px 60px;display:flex;justify-content: space-between;margin-left:-60px;width:100%}

.tt-prez{width:35%}
.tt-address{width:30%}
.tt-social{width:15%}

.cat-details{padding:10px 20px}
h1.archive-title{font-size:25px;font-weight:500;color:#000}

.tt-social svg{fill:#333;max-width: 20px;position: absolute;margin-left:-28px}
.tt-social div{margin-bottom:8px}
.rss svg{max-width:17px;margin-left:-26px}

body.home #secondary,body.home .entry-header{display: none;}
body.home #primary{width:100%;}

.grid-items .item {
	width: inherit !important;}

	
.grid-items .item .excerpt{
  display:none !important
}

.grid-items .item a{color:#ff0000}

body.category-projects .site-content {
	width:100%
}

.category-card {
	width:47.5%;
	float:left;
}

.category-card:nth-of-type(2n - 1){
	padding-right:5%
}

.category-card:nth-of-type(3){
	clear: both;
}


.main-navigation li {
	font-size: 1.2rem;
}




li.menu-item-11610{margin-right:0 !important}

.logo_ace,.logo_heritage {display:inline-block}
.logo_heritage {margin-left:30px}
.logo_heritage img {width:250px}


.search-donate {
	border-bottom: 4px double #ededed;
    padding-bottom: 60px;
	margin-bottom: 40px;
	display: flex;
}



.search-front {
width:50%
}

.search-front h2 {margin-bottom:16px}

.search-front input[type="text"]{width:calc(100% - 150px)}

.donate-front {
width:50%
}

a.donate {background:#59c9d8;display:inline-block;margin-top:10px; padding:8px 12px;color:#fff;transition: 0.15s ease-in-out;}
a.donate:hover {background:#4899a3;text-decoration: none;}



/*LESS THAN 700px*/

@media (max-width:700px) { 


	.search-donate {
	display: block;
	}

	.search-front {width:100%}
	.donate-front {width:100%;margin-top:60px;}

.grid-items{display:block}

.grid-items .item{width:100% !important;margin-left:0!important;margin-right:0!important}

.category-card {
	width:100%;
	float:none;
}

.category-card:nth-of-type(2n - 1){
	padding-right:0
}


#colophon{display:block;
	padding: 40px 42px 60px 60px;
	box-sizing: border-box;
	width: calc(100% + 84px);}

.tt-prez{width:100%}
.tt-address{width:100%;margin:20px 0 20px}
.tt-social{width:100%;margin:20px}

.logo_heritage {margin-left:0;display:block;margin-top:30px}

} 


.entry-content a:visited, .comment-content a:visited {
    color: rgb(255, 71, 71);
}

.contact-icon {padding-right:10px}


@media (min-width:601px) {.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    display: flex !important;
 text-align:left;    
 width: 100%;
	flex-wrap: wrap;
}}


@media (min-width:901px) {
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		justify-content: space-between;
	}
}
